<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0Zg-nx-fgS.title</key>
	<string>Screens Connect</string>
	<key>1UK-8n-QPP.title</key>
	<string>Dostosuj pasek narzędzi…</string>
	<key>1Xt-HY-uBw.title</key>
	<string>Screens Connect</string>
	<key>1b7-l0-nxx.title</key>
	<string>Znaleźć</string>
	<key>1eP-L8-P4U.title</key>
	<string>Zaznacz wszystko</string>
	<key>1tx-W0-xDw.title</key>
	<string>Zniż</string>
	<key>1zT-2j-hQY.title</key>
	<string>Użyj zdalnego logowania (SSH Tunneling). Bardziej bezpieczne, ale wolniejsze.</string>
	<key>20D-Aw-NPX.title</key>
	<string>Konto Screens</string>
	<key>2h7-ER-AoG.title</key>
	<string>Podnieś</string>
	<key>2oI-Rn-ZJC.title</key>
	<string>Transformacje</string>
	<key>3IN-sU-3Bg.title</key>
	<string>Ortografia</string>
	<key>3Jf-1y-VIh.title</key>
	<string>Sprawdź aktualizacje…</string>
	<key>3Om-Ey-2VK.title</key>
	<string>Użyj domyślnych</string>
	<key>3UD-0P-yqz.title</key>
	<string>Zatrzymaj mówienie</string>
	<key>3rS-ZA-NoH.title</key>
	<string>Mowa</string>
	<key>46A-6N-oGt.placeholderString</key>
	<string>Hasło</string>
	<key>46P-cB-AYj.title</key>
	<string>Zaciśnij</string>
	<key>4EN-yA-p0u.title</key>
	<string>Znajdź</string>
	<key>4fd-0c-IVp.title</key>
	<string>Kliknij tutaj, aby dowiedzieć się, jak używać niestandardowej konfiguracji.</string>
	<key>5QF-Oa-p0T.title</key>
	<string>Edytuj</string>
	<key>5Vv-lz-BsD.title</key>
	<string>Kopiuj styl</string>
	<key>5kV-Vb-QxS.title</key>
	<string>O Screens Connect</string>
	<key>6dh-zS-Vam.title</key>
	<string>Ponów</string>
	<key>6pD-GO-18Q.title</key>
	<string>Anuluj</string>
	<key>76J-Wb-roW.title</key>
	<string>Konto Screens</string>
	<key>78Y-hA-62v.title</key>
	<string>Automatycznie poprawiaj pisownię</string>
	<key>7Oi-5r-Pqu.title</key>
	<string>Utwórz konto</string>
	<key>7TY-s8-N1F.title</key>
	<string>Zatrzymaj Screens Connect</string>
	<key>88y-gF-xbF.title</key>
	<string>Zarządzaj kontem…</string>
	<key>8mr-sm-Yjd.title</key>
	<string>Kierunek pisania</string>
	<key>8sY-gi-6HI.title</key>
	<string>Etykieta</string>
	<key>9aC-pq-eyi.title</key>
	<string>Zmień na wielkie litery</string>
	<key>9ic-FL-obx.title</key>
	<string>Zamienniki</string>
	<key>9lb-5C-u8u.placeholderString</key>
	<string>5900</string>
	<key>9yt-4B-nSM.title</key>
	<string>Inteligentne kopiowanie/wklejanie</string>
	<key>AYo-qd-75j.title</key>
	<string>Zaawansowane</string>
	<key>AYu-sK-qS6.title</key>
	<string>Menu główne</string>
	<key>BOF-NM-1cW.title</key>
	<string>Ustawienia…</string>
	<key>BgM-ve-c93.title</key>
	<string>Od lewej do prawej</string>
	<key>Bqw-ax-YbZ.title</key>
	<string>Znajdź…</string>
	<key>Bw7-FT-i3A.title</key>
	<string>Zapisz jako…</string>
	<key>CBU-9y-cAu.title</key>
	<string>Użyj weryfikacji dwuetapowej.</string>
	<key>Ctk-5D-AaG.title</key>
	<string>Zamienniki</string>
	<key>D04-Mm-Ewe.title</key>
	<string>Pozwól Screens Connect zająć się mapowaniem portów (zalecane).</string>
	<key>DVo-aG-piG.title</key>
	<string>Zamknij</string>
	<key>Dv1-io-Yv7.title</key>
	<string>Ortografia i gramatyka</string>
	<key>Dzi-SD-iGW.ibShadowedIsNilPlaceholder</key>
	<string>Hasło</string>
	<key>EII-1T-D79.title</key>
	<string>Inteligentne linki</string>
	<key>EZe-b5-Kkh.title</key>
	<string>Zatrzymaj Screens Connect</string>
	<key>F2S-fz-NVQ.title</key>
	<string>Pomoc</string>
	<key>FKE-Sm-Kum.title</key>
	<string>Pomoc Screens Connect</string>
	<key>FOh-dj-YSZ.title</key>
	<string>Przejdź do zaznaczenia</string>
	<key>FQg-Ur-480.placeholderString</key>
	<string>email@example.com</string>
	<key>Fal-I4-PZk.title</key>
	<string>Tekst</string>
	<key>FeM-D8-WVr.title</key>
	<string>Zamienniki</string>
	<key>GB9-OM-e27.title</key>
	<string>Pogrubienie</string>
	<key>GEO-Iw-cKr.title</key>
	<string>Format</string>
	<key>GSt-Mw-GdV.title</key>
	<string>Utwórz konto</string>
	<key>GUa-eO-cwY.title</key>
	<string>Użyj wartości domyślnych</string>
	<key>Gi5-1S-RQB.title</key>
	<string>Czcionka</string>
	<key>H1b-Si-o9J.title</key>
	<string>Kierunek pisania</string>
	<key>H8h-7b-M4v.title</key>
	<string>Widok</string>
	<key>HFQ-gK-NFA.title</key>
	<string>Zamiana tekstu</string>
	<key>HFo-cy-zxI.title</key>
	<string>Pokaż ortografię i gramatykę</string>
	<key>HyV-fh-RgO.title</key>
	<string>Widok</string>
	<key>I0S-gh-46l.title</key>
	<string>Indeks</string>
	<key>I8G-Ak-m0D.title</key>
	<string>Utwórz konto</string>
	<key>IAo-SY-fd9.title</key>
	<string>Otwórz…</string>
	<key>IM3-ej-5Zh.title</key>
	<string>Wyloguj się</string>
	<key>IQv-IB-iLA.title</key>
	<string>Zaloguj się</string>
	<key>IWP-jf-fT7.title</key>
	<string>Włącz</string>
	<key>Iet-BX-uCx.title</key>
	<string>Transformacje</string>
	<key>IgY-CO-GJt.title</key>
	<string>Zmień na małe litery</string>
	<key>J5U-5w-g23.title</key>
	<string>Justify</string>
	<key>J7y-lM-qPV.title</key>
	<string>Użyj żadnych</string>
	<key>JLb-JY-mBc.title</key>
	<string>Znajdź</string>
	<key>Jbq-ac-Ya8.title</key>
	<string>Zarządzaj kontem…</string>
	<key>K3h-Ly-45p.title</key>
	<string>Zablokuj komputer przed usypianiem.</string>
	<key>KaW-ft-85H.title</key>
	<string>Przywróć do zapisanych</string>
	<key>Kd2-mp-pUS.title</key>
	<string>Pokaż wszystko</string>
	<key>Kmn-5F-sI5.title</key>
	<string>Edytuj</string>
	<key>KpF-af-BVX.title</key>
	<string>Ponów</string>
	<key>LE2-aR-0XJ.title</key>
	<string>Przenieś wszystko na wierzch</string>
	<key>LNh-vl-7By.title</key>
	<string>Zamknij Screens Connect</string>
	<key>LVM-kO-fVI.title</key>
	<string>Wklej linijkę</string>
	<key>Lbh-J2-qVU.title</key>
	<string>Od lewej do prawej</string>
	<key>MkV-Pr-PK5.title</key>
	<string>Kopiuj linijkę</string>
	<key>NE6-Ol-uQd.title</key>
	<string>Cytaty inteligentne</string>
	<key>NMo-om-nkz.title</key>
	<string>Usługi</string>
	<key>Ncp-26-2Fb.title</key>
	<string>Polityka prywatności</string>
	<key>NeO-u2-73Y.title</key>
	<string>Zalogowano jako</string>
	<key>Nml-OL-VmN.title</key>
	<string>Wyczyść</string>
	<key>Nop-cj-93Q.title</key>
	<string>Domyślny</string>
	<key>O1Y-Sf-lQT.title</key>
	<string>Usuń</string>
	<key>OJg-1O-jin.title</key>
	<string>Ten port powinien być przekierowany na port 5900</string>
	<key>OKC-qa-DQd.title</key>
	<string>Wstępna konfiguracja</string>
	<key>OTu-mk-5f9.title</key>
	<string>Zaloguj się…</string>
	<key>OY7-WF-poV.title</key>
	<string>Zminimalizuj</string>
	<key>OaQ-X3-Vso.title</key>
	<string>Linia bazowa</string>
	<key>Ocg-zS-qgq.title</key>
	<string>Utwórz konto</string>
	<key>Olw-nP-bQN.title</key>
	<string>Ukryj Screens Connect</string>
	<key>OwM-mh-QMV.title</key>
	<string>Znajdź poprzedni</string>
	<key>Oyz-dy-DGm.title</key>
	<string>Zatrzymaj mówienie</string>
	<key>PYH-31-h2k.title</key>
	<string>Adres publiczny:</string>
	<key>Ptp-SP-VEL.title</key>
	<string>Większy</string>
	<key>Q5e-8K-NDq.title</key>
	<string>Pokaż czcionki</string>
	<key>Q8B-GT-aiW.title</key>
	<string>Sprawdzaj pisownię podczas pisania</string>
	<key>QMI-zu-EaC.title</key>
	<string>Utwórz konto</string>
	<key>R4o-n2-Eq4.title</key>
	<string>Powiększenie</string>
	<key>RB4-Sm-HuC.title</key>
	<string>Od prawej do lewej</string>
	<key>RPj-Bm-4me.title</key>
	<string>Automatycznie sprawdzaj dostępność aktualizacji</string>
	<key>Rq7-Nr-HCH.label</key>
	<string>Zaawansowane</string>
	<key>Rqc-34-cIF.title</key>
	<string>Indeks górny</string>
	<key>Ruw-6m-B2m.title</key>
	<string>Zaznacz wszystko</string>
	<key>Rx6-OO-hkp.title</key>
	<string>Utwórz</string>
	<key>S0p-oC-mLd.title</key>
	<string>Przejdź do zaznaczenia</string>
	<key>S7m-yf-Ip2.title</key>
	<string>Zaloguj się</string>
	<key>SPv-04-lrw.title</key>
	<string>Pokaż ortografię i gramatykę</string>
	<key>So9-wj-csb.title</key>
	<string>Ortografia i gramatyka</string>
	<key>TUK-F1-G5B.title</key>
	<string>Hasło</string>
	<key>Td7-aD-5lo.title</key>
	<string>Okno</string>
	<key>UEZ-Bs-lqG.title</key>
	<string>Pisanie wielką literą</string>
	<key>UhJ-Em-sYl.title</key>
	<string>O aplikacji Screens Connect</string>
	<key>Uo4-75-iGO.title</key>
	<string>Ukryj Screens Connect w pasku menu.</string>
	<key>VIY-Ag-zcb.title</key>
	<string>Wyśrodkowanie</string>
	<key>Vdr-fp-XzO.title</key>
	<string>Ukryj inne</string>
	<key>Viv-eX-6pu.ibShadowedIsNilPlaceholder</key>
	<string>email@przyklad.com</string>
	<key>Vjx-xi-njq.title</key>
	<string>Kursywa</string>
	<key>Vq4-UR-0Ht.title</key>
	<string>Automatycznie poprawiaj pisownię</string>
	<key>W48-6f-4Dl.title</key>
	<string>Edytuj</string>
	<key>W7y-eM-Er0.title</key>
	<string>Anuluj</string>
	<key>WRG-CD-K1S.title</key>
	<string>Podkreślenie</string>
	<key>WYf-sX-oPS.title</key>
	<string>Znajdź następny</string>
	<key>Was-JA-tGl.title</key>
	<string>Nowy</string>
	<key>WeT-3V-zwk.title</key>
	<string>Wklej i dopasuj styl</string>
	<key>XfG-lQ-9wD.title</key>
	<string>Zaloguj się</string>
	<key>Xz5-n4-O0W.title</key>
	<string>Znajdź…</string>
	<key>YEy-JH-Tfz.title</key>
	<string>Znajdź i zamień…</string>
	<key>YGo-CG-Ee4.title</key>
	<string>Sprawdź dokument teraz</string>
	<key>YGs-j5-SAR.title</key>
	<string>Domyślny</string>
	<key>YNR-GL-AX5.title</key>
	<string>Wklej i dopasuj styl</string>
	<key>Ynk-f8-cLZ.title</key>
	<string>Zacznij mówić</string>
	<key>Z1p-4P-hhS.title</key>
	<string>Zacznij mówić</string>
	<key>Z2c-GX-fwY.title</key>
	<string>Pisownia</string>
	<key>ZL9-sY-q8C.title</key>
	<string>Przekształcenia</string>
	<key>ZM1-6Q-yy1.title</key>
	<string>Wyrównaj do lewej</string>
	<key>ZTC-t6-bQE.title</key>
	<string>Zaloguj się</string>
	<key>Zk4-wa-PwH.title</key>
	<string>Pierwsza konfiguracja</string>
	<key>ZvO-Gk-QUH.title</key>
	<string>Akapit</string>
	<key>aJX-R7-PbU.title</key>
	<string>Inteligentne kopiowanie/wklejanie</string>
	<key>aTl-1u-JFS.title</key>
	<string>Drukuj…</string>
	<key>aUF-d1-5bR.title</key>
	<string>Okno</string>
	<key>aXa-aM-Jaq.title</key>
	<string>Czcionka</string>
	<key>acy-N8-BFt.title</key>
	<string>Jeśli masz już konto, zaloguj się tutaj. Jeśli nie masz konta, kliknij "Utwórz konto".</string>
	<key>agt-UL-0e3.title</key>
	<string>Użyj domyślnych ustawień</string>
	<key>ap2-Pd-PX6.title</key>
	<string>Polityka prywatności</string>
	<key>avI-D0-TL5.title</key>
	<string>Zapisz raport jako…</string>
	<key>bJ7-sC-nN3.placeholderString</key>
	<string>Zweryfikuj</string>
	<key>bgn-CT-cEk.title</key>
	<string>Pokaż kolory</string>
	<key>bib-Uj-vzu.title</key>
	<string>Plik</string>
	<key>bqL-Nu-6eU.title</key>
	<string>Wyloguj się</string>
	<key>buJ-ug-pKt.title</key>
	<string>Użyj zaznaczenia do wyszukania</string>
	<key>c2d-aW-eH4.title</key>
	<string>Copyright © 2010-2023 Edovia Inc.
Wszystkie prawa zastrzeżone.</string>
	<key>c8a-y6-VQd.title</key>
	<string>Transformacje</string>
	<key>cDB-IK-hbR.title</key>
	<string>Użyj żadnego</string>
	<key>cGb-xo-gTg.title</key>
	<string>Substytucje</string>
	<key>cJ2-z9-hZG.title</key>
	<string>Inteligentne kreski</string>
	<key>cOk-op-giK.title</key>
	<string>Jeżeli skonfigurowałeś router ręcznie i nie chcesz, aby Screens Connect zrobił to automatycznie, określ, który port ma być używany do połączenia.</string>
	<key>cqv-fj-IhA.title</key>
	<string>Wybór</string>
	<key>cwL-P1-jid.title</key>
	<string>Inteligentne linki</string>
	<key>cxh-Ql-Ayi.title</key>
	<string>Mowa</string>
	<key>d9M-CD-aMd.title</key>
	<string>Zmień na małe litery</string>
	<key>d9c-me-L2H.title</key>
	<string>Tekst</string>
	<key>dLV-3D-jU2.ibShadowedIsNilPlaceholder</key>
	<string>Weryfikuj</string>
	<key>dMs-cI-mzQ.title</key>
	<string>Plik</string>
	<key>dRJ-4n-Yzg.title</key>
	<string>Cofnij</string>
	<key>dhC-WJ-Pg2.title</key>
	<string>Detektory danych</string>
	<key>eYR-Q6-oU1.title</key>
	<string>Kopiuj</string>
	<key>eZg-6m-KbE.title</key>
	<string>Mowa</string>
	<key>evc-OA-Ryl.title</key>
	<string>Ustawienia…</string>
	<key>fh8-Vy-ZUP.title</key>
	<string>Wersja 0.0 (0)</string>
	<key>fui-1g-Bir.title</key>
	<string>Etykieta</string>
	<key>fvs-BD-eQ7.title</key>
	<string>IP:Port</string>
	<key>gHr-Ux-Luo.title</key>
	<string>Wklej</string>
	<key>gLf-K4-2gn.title</key>
	<string>Pokaż zamienniki</string>
	<key>gO1-3e-FYi.title</key>
	<string>Zapisz jako…</string>
	<key>gVA-U4-sdL.title</key>
	<string>Wklej</string>
	<key>gmE-Lm-N2O.title</key>
	<string>O Screens Connect</string>
	<key>hLV-TP-WZn.title</key>
	<string>Twój identyfikator Screens lub hasło zostały wprowadzone niepoprawnie.</string>
	<key>hQb-2v-fYv.title</key>
	<string>Inteligentne cytaty</string>
	<key>hfS-HO-kBA.title</key>
	<string>Zdalne logowanie nie jest włączone.</string>
	<key>hji-bm-HYp.title</key>
	<string>Zaloguj się</string>
	<key>hxA-5N-9KA.title</key>
	<string>Zapomniałeś hasła?</string>
	<key>hz2-CU-CR7.title</key>
	<string>Sprawdź dokument teraz</string>
	<key>hz9-B4-Xy5.title</key>
	<string>Usługi</string>
	<key>i1d-Er-qST.title</key>
	<string>Mniejsze</string>
	<key>ijk-EB-dga.title</key>
	<string>Podstawa</string>
	<key>j4W-Rz-RHk.title</key>
	<string>Utwórz konto</string>
	<key>jBQ-r6-VK2.title</key>
	<string>Kern</string>
	<key>jFq-tB-4Kx.title</key>
	<string>Od prawej do lewej</string>
	<key>jpx-TQ-PGb.title</key>
	<string>Port publiczny:</string>
	<key>jxT-CU-nIS.title</key>
	<string>Format</string>
	<key>k04-YG-Rma.title</key>
	<string>Zmień na wielkie litery</string>
	<key>l0V-1f-Ktv.title</key>
	<string>Cofnij</string>
	<key>la7-qn-olM.title</key>
	<string>Pomoc</string>
	<key>mK6-2p-4JG.title</key>
	<string>Sprawdź gramatykę z pisownią</string>
	<key>n8b-F7-YPY.title</key>
	<string>Ukryj Screens Connect w Docku.</string>
	<key>n8b-hG-0Ol.title</key>
	<string>Status</string>
	<key>nKE-cM-uam.title</key>
	<string>O aplikacji Screens Connect</string>
	<key>ntV-DU-p5Z.placeholderString</key>
	<string>email@example.com</string>
	<key>o6e-r0-MWq.title</key>
	<string>Ligatury</string>
	<key>oWt-Wq-S2l.ibShadowedIsNilPlaceholder</key>
	<string>email@example.com</string>
	<key>oas-Oc-fiZ.title</key>
	<string>Otwórz ostatnie</string>
	<key>ogc-rX-tC1.title</key>
	<string>Poluzuj</string>
	<key>pa3-QI-u2k.title</key>
	<string>Usuń</string>
	<key>piM-q6-Aat.title</key>
	<string>Sprawdź gramatykę z pisownią</string>
	<key>pxx-59-PXV.title</key>
	<string>Zapisz…</string>
	<key>q09-fT-Sye.title</key>
	<string>Znajdź następny</string>
	<key>qIS-W8-SiK.title</key>
	<string>Ustawienia strony…</string>
	<key>qKJ-Cb-hFz.title</key>
	<string>Sprawdź dostępne aktualizacje…</string>
	<key>qns-zv-911.title</key>
	<string>Dołącz aktualizacje beta</string>
	<key>rM7-dw-z3K.title</key>
	<string>Zamiana tekstu</string>
	<key>rUS-Yr-7So.title</key>
	<string>To będzie Twoje nowe konto Screens Connect.</string>
	<key>rUc-d2-7Xu.title</key>
	<string>Status</string>
	<key>rbD-Rh-wIN.title</key>
	<string>Sprawdzaj pisownię podczas pisania</string>
	<key>rgM-f4-ycn.title</key>
	<string>Inteligentne myślniki</string>
	<key>rvj-Gi-Ppu.title</key>
	<string>Zgłoszenie wsparcia</string>
	<key>rw7-wl-3d9.title</key>
	<string>Konfiguracja niestandardowa:</string>
	<key>s7O-ow-vhd.title</key>
	<string>Znajdź i zamień…</string>
	<key>sDv-tm-aZ2.title</key>
	<string>Email</string>
	<key>shK-K1-sfq.title</key>
	<string>Znajdź</string>
	<key>snW-S8-Cw5.title</key>
	<string>Pokaż pasek narzędzi</string>
	<key>tQ5-bo-4uY.title</key>
	<string>Ustawienia</string>
	<key>tRr-pd-1PS.title</key>
	<string>Detektory danych</string>
	<key>tXI-mr-wws.title</key>
	<string>Otwórz ostatnie</string>
	<key>tlD-Oa-oAM.title</key>
	<string>Kern</string>
	<key>tyU-mf-hDX.title</key>
	<string>Zgłoszenie wsparcia</string>
	<key>uNh-mw-6iH.title</key>
	<string>Zamknij Screens Connect</string>
	<key>uQy-DD-JDr.title</key>
	<string>Screens Connect</string>
	<key>uRl-iY-unG.title</key>
	<string>Wytnij</string>
	<key>vKC-jM-MkH.title</key>
	<string>Wklej styl</string>
	<key>vLm-3I-IUL.title</key>
	<string>Pokaż linijkę</string>
	<key>vNY-rz-j42.title</key>
	<string>Wyczyść menu</string>
	<key>vh1-JC-CHR.label</key>
	<string>Ogólne</string>
	<key>vmV-6d-7jI.title</key>
	<string>Zrób wielkie litery</string>
	<key>voQ-nY-PWs.title</key>
	<string>Ogólne</string>
	<key>w0m-vy-SC9.title</key>
	<string>Ligatury</string>
	<key>wb2-vD-lq4.title</key>
	<string>Wyrównaj do prawej</string>
	<key>wh5-ns-O6o.title</key>
	<string>Znajdź poprzedni</string>
	<key>wjA-rN-Yxv.title</key>
	<string>Edytuj</string>
	<key>wpi-Cg-krK.title</key>
	<string>Użyj zaznaczenia do wyszukiwania</string>
	<key>wpr-3q-Mcd.title</key>
	<string>Pomoc</string>
	<key>x3v-GG-iWU.title</key>
	<string>Kopiuj</string>
	<key>xET-kt-fP5.title</key>
	<string>IP:Port</string>
	<key>xQD-1f-W4t.title</key>
	<string>Użyj wszystko</string>
	<key>xrE-MZ-jX0.title</key>
	<string>Mowa</string>
	<key>yW1-oH-nxF.title</key>
	<string>Wytnij</string>
	<key>z6F-FW-3nz.title</key>
	<string>Pokaż substytucje</string>
	<key>zUb-Jg-7Kx.title</key>
	<string>Więcej informacji…</string>
	<key>zyz-bO-7fi.title</key>
	<string>Zaloguj się za pomocą Screens Connect</string>
</dict>
</plist>
